.ddx_modal {
  max-height: 100vh;
  overflow: scroll;
}

@media(max-width: 768px) {
  .ddx_modal {
    padding: 0!important;
  }
  .popup-window-close-icon {
    top: 15px;
    right: 15px;
  }
}

.cookie-block {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background: rgba(0, 0, 0, 0.9);
  width: 760px;
  max-width: 100%;
  height: 219px;
  z-index: 99;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
  font-size: 20px;
  gap: 30px;
}

.cookie-block.hidden {
  display: none!important;
}

.cookie-block a {
  text-decoration: underline;
  color: white;
}
.cookie-block a:hover {
  color: #E5172D;
}

@media(max-width: 800px) {
  .blog-article__paragraph:nth-child(2) {
    margin-top: 30px;
  }
}

.blog-article__paragraph h2 {
  line-height: 32px;
}

.cookie-block button {
  font-size: 16px;
  color: white;
  text-align: center;
  background: rgba(228, 23, 46, 1);
  border: 2px solid rgba(228, 23, 46, 1);
  padding: 15px 50px;
  font-weight: 400;
  cursor: pointer;
}

.cookie-block button:hover {
  background: white;
  color: rgba(228, 23, 46, 1);
}

.cookie-text {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-size: 13px;
}

@media(max-width: 800px) {
  .cookie-block {
    bottom: 0;
    left: 0;
    width: 100%;
  }
}

@media(max-width: 580px) {
  .cookie-block {
    flex-direction: column;
    height: auto;
    text-align: center;
    padding: 20px 30px;
  }
  .cookie-text {
    gap: 30px;
  }
  .cookie-block button {
    text-align: center;
    width: 100%;
    padding: 15px 0;
  }
}

.review-cont {  
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
  }
  @media(max-width: 750px) {
    .review-cont {  
      flex-direction: column;
    }

    .review-cont a img {
      width: 70%!important;
      max-width: 100%!important;
    }
  }
.field_rz.pays-field_rz {
  display: none!important;
}
.callback__title-wrapper h2 {
    text-align: center;
}
.modal__content {
    background: white;
}
.callback .btn svg {
    margin: auto;
    display: none;
}
.callback .btn {
    display: inline-block;
    vertical-align: middle;
    min-width: 198px;
    height: 43px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    padding: 0 20px 3px 20px;
    background: #ff6100;
    background: var(--back-color, #ff6100);
    border: 0;
    outline: 0;
    cursor: pointer;
    font-size: 15px;
}
.callback .callback__form-wrapper {
    text-align: center;
}
.callback .btn {
    background: #e62f43;
    width: 100%;
    max-width: 310px;
    padding-top: 12px;
    padding-bottom: 12px;
    height: 65px;
    min-height: 50px;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    line-height: 39px;
    font-weight: normal;
    gap: 4px;
    margin: 10px auto 20px;
    border-radius: 0;
    font-family: Next Art;
    border: 1px solid #e62f43;
    text-align: center;
}

div.news-detail
{
  word-wrap: break-word;
}
div.news-detail img.detail_picture
{
  float:left;
  margin:0 8px 6px 1px;
}
.news-date-time
{
  color:#486DAA;
}

.tarif__card-wrapper {
  height: 100%;
  background-color: #fff;
}

.tarif__card {
  padding: 24px;
}

.tarif__card .tarif__card-title {
  margin-top: 0;
  font-family: Next Art,Arial,sans-serif;
}

.tarif__card .tarif__card-subtitle {
  font-family: Next Art,Arial,sans-serif;
  margin-bottom: 8px;
}

.tarif__card p span {
  font-weight: 600;
}

@media (min-width: 748px) and (max-width: 1249px) {
  .tarif__card .text {
    display: flex;
    flex-wrap: wrap;
  }

  .tarif__card .text p {
    margin-bottom: 8px;
    width: 50%;
  }
}

.tarif__card-bonus__title {
  color: #EB0029;
  margin-bottom: 16px;
  margin-top: 32px;
}

.tarif__card-list {
  list-style: disc;
  padding-left: 32px;
}

.tarif__card .buy__btn {
  margin-top: 24px;
}









.video-header {
  color: #FFF;
}

.reviews__in-messengers-swiper a{
width:100%;
}

.reviews__in-messengers-swiper img{
position:relative;
max-height:240px;
width:100%;
object-fit:cover;
object-position:top;
transition:all 0.2s ease;
}

.reviews__in-messengers-swiper a::after{
content:"";
width:64px;
height:64px;
position:absolute;
top: calc(50% - 42px);
left: calc(50% - 32px);
display:block;
transition:all 0.2s ease;
background: url("/local/templates/phg/assets/img/loop.png") center no-repeat;
background-size:contain;
opacity:0;
}

.reviews__in-messengers-swiper a:hover::after{
opacity:1;
top: calc(50% - 32px);
}

.reviews__in-messengers-swiper a:hover img{
opacity:0.5;
}


.reviews__in-messengers-swiper a::before{
content:"";
width:100%;
height:150px;
position:absolute;
bottom: 0px;
left: 0px;
display:block;
background: linear-gradient(0deg, rgba(243,246,252,1) 0%, rgba(255,255,255,0) 100%);
z-index:2;
pointer-events:none;
}

  .programs__panel-list {
    margin-bottom: 0px;
  }

.reviews__in-messengers .section__swiper-buttons {
  justify-content: center;
  margin-top: 40px;
top: 0px;
  transform: unset;
  position: relative;
  left: 0px;
  right: 0px;
}

  .reviews {
    padding-bottom: 40px;
  }

@media (max-width: 768px) {
  .reviews {
    padding-bottom: 0px;
  }
.reviews__in-messengers .section__swiper-buttons {
  margin-top: 20px;
}
.reviews__in-messengers-swiper-slide {
  height: max-content;
}
	.reviews__in-messengers .swiper{
height: 250px;
}
}


.top-banner-module-root-_R_Ad {
    position: relative;
    width: 100%;
    min-width: 1000px;
    box-sizing: border-box;
    padding: 8px 78px 8px 42px;
}

.top-banner-module-content-Q1f85 {
    position: relative;
    width: 964px;
    margin: 0 auto;
    display: flex;
    max-width: 100%;
;
    align-items: center;
    justify-content: center;
}


.styles-module-root-RAJ8g {
  display: inline-flex;
  vertical-align: top;
}

.top-banner-module-image-jOlfe {
  width: 100px;
}

@media(max-width: 1000px) {
  .top-banner-module-root-_R_Ad {
    min-width: unset;
  }
}

@media(max-width: 480px) {
  .top-banner-module-image-jOlfe {
    width: 77px;
  }
  .top-banner-module-root-_R_Ad {
    padding: 12px 10px;
  }
  .styles-module-root-Zabz6 {
    text-align: left!important;
  }
  .styles-module-root-RAJ8g {
    align-items: center;
  }
}
















